.btn-iniciar{
    background-color: #9ebb3c;
    color: white;
}

.olvide{
    text-decoration: none;
    color: #6c7eff;
    font-size: small;
    float: right;
}

.olvide:hover{
    text-decoration: none;
    color: black;
    font-size: small;
}

.footer{
    font-weight: bold;
    color: white;
    font-family: 'Montserrat', sans-serif;
    margin-top: 20%;
}